{% extends "base.html" %}
{% load l10n staticfiles %}

{% block page-content %}

	<h1 class="page-title">
        <i class="fa fa-cogs"></i> Configuración
    </h1>
    <br />

    <div class="row">

        <div class="col-md-4 ">
            <!-- BEGIN Portlet ENCARGOS-->
            <div class="portlet box box-primary">
                <div class="portlet-title">
                    <div class="caption"> Encargos </div>
                </div>
                <div class="portlet-body">
                    <ul>
                        <li>
                            <a href="{% url 'admin:jobs_jobtype_changelist' %}">
                                <i class="fa fa-tags"></i> Tipos de encargos
                            </a>
                        </li>
                        <li>
                            <a href="{% url 'admin:jobs_jobstatus_changelist' %}">
                                <i class="icon-clock"></i> Estados de los encargos
                            </a>
                        </li>
                        <li>
                            <a href="{% url 'admin:jobs_client_changelist' %}">
                                <i class="icon-users"></i> Clientes / Aseguradoras
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
            <!-- END Portlet ENCARGOS-->
        </div>

        <div class="col-md-4 ">
            <!-- BEGIN Portlet SINIESTROS-->
            <div class="portlet box box-primary">
                <div class="portlet-title">
                    <div class="caption"> Siniestros </div>
                </div>
                <div class="portlet-body">
                    <ul>
                        <li>
                            <a href="{% url 'admin:jobs_casualtytype_changelist' %}">
                                <i class="fa fa-tags"></i> Tipos de siniestros
                            </a>
                        </li>
                        <li>
                            <a href="{% url 'admin:jobs_ramo_changelist' %}">
                                <i class="fa fa-sitemap"></i> Ramos
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
            <!-- END Portlet SINIESTROS-->
        </div>

    </div>

{% endblock %}